@import url('https://fonts.googleapis.com/css?family=Assistant|Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Questrial|Varela+Round&display=swap');
/*Section Backgrounds*/

body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.26), rgba(0, 0, 0, 0.37)), url(images/bg.jpg) no-repeat !important;
	background-position: top !important;
	background-attachment: fixed !important;
	background-size: cover !important;
	font-family: 'Varela Round', sans-serif;
}
#feedback {
	background: #ff2f25;
	background-position: top !important;
	background-attachment: fixed !important;
	background-size: cover !important;
	font-family: 'Varela Round', sans-serif;
}
#about{
	background-image: url(images/pizza-ingredients.png) !important;
	background-color: #ff2f25;
	background-position: top !important;
	background-attachment: fixed !important;
	padding-top: 50px;
	padding-bottom: 50px;
}



#loyalty,
footer {
	background: #000000;
	padding-top: 50px;
	padding-bottom: 50px;
}

#contact,#deliver {
	
		background-image: url(images/pizza-ingredients.png) !important;
	background-color: #ffffff;
	background-position: top !important;
	background-attachment: fixed !important;
}

#menu {

	background-image: url(images/ingredients.png) !important;
	background-color: #ffffff;
	background-position: top !important;
	background-attachment: fixed !important;
	
}
#facebook_like {
	background: #0000;
}
/*Headers*/

.page-title {
	color: #000000 !important;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	font-size: 65px;
	text-transform: capitalize !important;
	text-align: left !important;
}
#about .page-title {
	text-align: center !important;
}

#facebook_like .page-title {
	color: #ffffff !important;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	font-size: 65px;
	text-transform: capitalize !important;
	text-align: left !important;
}
#g_captcha{
	overflow: hidden;
}

/*Nav*/

#nav-logo {
	margin-top: 30px;
	width: 200px;
	position: relative;
	z-index:2;
}

.navbar-default .navbar-nav > li > a {
	color: #000;
	text-transform: capitalize !important;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 15px;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 8px;
	/* text-shadow: 0 3px 3px rgba(0,0,0,.6); */
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #ed1f24 !important;
}
/* Nav Link Hover Effect */

.navbar-nav > li > a::after {
	color: #393D3F;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background: #ed1f24;
	content: '';
	opacity: 0;
	transform: translateY(-10px);
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
}
.navbar-nav > li > a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #393D3F !important;
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	
    background-color: #ffffff;
 
	color: #000;
}
.navbar-right {
	  background-color: #ffffff;
    
}
.navbar.navbar-default.navbar-fixed-top {
	-webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
}
.navbar-default {
	border-bottom: 3px solid #00963200;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ed1f24;
}
#main button {
	color: #ffffff;
	background: #ff2f25;
	border: solid 3px #fa453d;
	border-radius: 0px;
	font-family: 'Varela Round', sans-serif;
	font-size: 25px;
	font-weight: 500;
	padding: 18px 30px;
	margin-top: 20px;
	letter-spacing: 1.5px;
}
#main a button:hover {
	background: #bd0900;
	color: #ffffff !important;
	border: solid 3px #ff544c;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	color: #fff;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 60px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px;
	font-weight: 300;
}
.tagline {
	text-transform: capitalize;
	font-family: 'Montserrat', sans-serif !important;
	letter-spacing: 1px;
}
#main #menu-scroll-down a {
	color: #ffffff;
}
/* Menu Section */
 #menu .page-title {
     text-align: center !important;
     font-family: 'Varela Round', sans-serif;
}
 #menu h2{
     color: #ff2f25;
     text-transform: unset !important;
     font-weight: bold;
     letter-spacing: 1.5px;
     font-size: 50px;
    font-family: 'Questrial', sans-serif;
}
 .menu-item h4{
     font-family: 'Varela Round', sans-serif;
     color: #000;
     font-size: 20px !important;
     text-transform: lowercase;
}
 .menu-border{
     display: none;
}
 .menu-prices{
     color: #ff2f25;
     font-size: 15px ;
    font-family: 'Varela Round', sans-serif;
}
 .menu-item p{
     color: #000;
    font-family: 'Montserrat', sans-serif !important;
     text-transform: lowercase;
     font-style: italic;
     font-size: 18px;
}
 .menu_title_footer, .menu_title_header{
     color: #000;
}
 .smoothies.panel.panel-default{
     background: #eecdcc;
     padding: 12px 12px;
     margin-top: 30px;
}
 hr{
     border-top: 1px solid #74846a !important;
     display: none;
}
/* About Section */

#about {
    
}
 .about {
 	    padding-right: 0px !important;
    padding-left: 0px !important;
     color: #fff;
     font-weight: 400;
     font-size: 20px;
     text-align: center;
     line-height: 1.8;
}
 #about .page-title{
     color: #fff !important;
}
/* Location Section */
 #map .glyphicon, #contact .glyphicon {
     color: #ff2f25;
}
 #map #contact-details {
     color: #000000;
     font-family: 'Questrial', sans-serif;
}
/* Deliver Section */
 #deliver h4 {
     color: #000;
     font-weight: bold;
     text-align: center;
}
/* Contact Section */

#contact .page-title {
    text-align: left !important;
}
 #contact #contact-details, #contact #cuisine {
     color: #000;
     font-weight: bold;
     font-family: 'Questrial', sans-serif;
     font-size: 13px;
     text-align: left;
}
 #contact hr {
     border-top: 2px dashed #ffffff;
     display: none;
}
 #contact label {
     color: #fff;
     font-family: 'Questrial', sans-serif;
     font-weight: bold;
     text-transform: uppercase;
     display: none;
}
 #contact-form{
     border: 2px dashed #74846a;
     padding: 12px 12px;
     margin-top: 30px;
}
 #contact-form .form-control {
     color: #fff;
     background: transparent;
     border-top: none !important;
     border-bottom: 1px solid #74846a;
     border-radius: 0px;
     box-shadow: none;
     font-family: 'Questrial', sans-serif;
}
 #contact-form .form-control:focus {
     background: transparent;
     border-top: none !important;
     border-bottom: 1px solid #74846a;
     border-radius: 3px;
     box-shadow: none;
}
 #contact button {
     color: #fff;
     background: #ff2f25;
     border-radius:0px;
     border: 2px solid #ff5047;
     box-shadow: none;
     font-family: 'Questrial', sans-serif;
     font-size: 14px;
     text-transform: uppercase;
     letter-spacing: .1em;
     padding: 15px 40px;
     outline: none !important;
}
 #contact button:hover {
     color: #ff2f25;
     background: transparent;
     border: 2px solid #ff2f25;
     box-shadow: none;
     outline: none !important;
}
/* Opening Section */
 #openinghours h2 {
     color: #ff2f25;
     font-size: 26px;
     font-family: 'Questrial', sans-serif;
     font-style: italic;
     padding-bottom: 10px;
     margin-bottom: 30px;
}
 #openinghours th {
     color: #000;
     font-family: 'Questrial', sans-serif;
}
 #openinghours .day, #openinghours td {
     color: #000;
     font-family: 'Questrial', sans-serif;
}
/* Feedback */
 #feedback .page-title{
     color: #000 !important;
}
 .feedback_name, .feedback_date {
     color: #000000;
     font-family: 'Questrial', sans-serif;
     font-style: italic;
     font-weight: bold !important;
}
 .feedback p {
     color: #000000;
     font-weight:bold;
}
/* Footer */
 footer {
     background: #ff2f25;
     padding-top: 30px;
     padding-bottom: 20px;
}
 #footer h1 {
     color: #fff !important;
     font-weight: normal;
     font-family: 'Questrial', sans-serif;
     text-transform: uppercase;
}
 #footer p {
     color: #fff !important;
}
 footer #footer-ofe strong {
     font-size: 12px;
     color: #ffffff;
     text-transform: uppercase;
     margin-right: 5px;
}
/* Others */

.cd-top {
	background-color: #ff2f25 !important;
	border-radius: 0px;
	outline: 0x solid #fff !important ;
}

.cd-top2 {
	background-color: #ff2f25 !important;
	border-radius: 0px;
	outline: 0px solid #fff !important ;
}
/**shrink**/

nav.navbar.shrink {
	background: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
	opacity: 1 !important;
}
.navbar.navbar-default.navbar-fixed-top.shrink {
	background: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
	opacity: 1 !important;
}
.shrink #nav-logo {
	width: 100px !important;
}
.shrink .active {
	color: #B28564 !important;
}
.cd-top,
.cd-top2 {
	background-color: #393D3F;
	border-radius: 0px;
}
/* Mobile View */

@media (max-width: 480px) {
	.navbar-default .navbar-nav {
		background: #ffffff !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	.navbar.navbar-default.navbar-fixed-top,
	.navbar-collapse {
	
		border-bottom: none !important;
		color: #fff !important;
		border-bottom: 5px solid #393d3f00 !important;
	}
	.navbar-default .navbar-nav > li > a {
		color: #000000 !important;
		text-shadow: none !important;
		padding-top: 18px;
		padding-bottom: 18px;
		
	}
	#nav-logo {
		width: 150px !important;
		padding-top: 7px;
		margin-left: 0px;
	}
	#main button {
		white-space: nowrap !important;
		font-size: 20px !important;
		padding: 10px 20px !important;
		margin-bottom: 0px;
	}

	#menu .container {
		padding: 30px;
	}
	.page-title {
		font-size: 45px !important;
		margin-bottom: 50px;
	}
	.welcome #contact-details {
		padding-top: 0px !important;
	}
	#main h2 {
		font-size: 38px !important;
		letter-spacing: 2px;
	}
	#menu h2,
	.menu-item h4,
	.menu-prices,
	.menu-item p,
	.menu_title_footer,
	.menu_title_header {
		text-align: center !important;
	}
	#menu h4 {
		margin-top: 0px !important;
	}
	#menu h2 {
		font-size: 40px !important;
	}
}

@media (max-width: 1024px){
.deal1ito {
	width: 100% !important;
	margin-top: 150px;
	margin-left: 0px;
}	
}

@media (max-width: 768px) {
.navbar-default .navbar-nav > li > a {
	padding: 30px 10px !important;
}
}

.deal1ito {
	margin-left: -150px;
	width: 150% !important;
	padding-bottom: 30px !important;
}
.deal1ito img {
	margin-left: 0px !important;
	width: 90% !important;
}
.deal1ito button.close {
	font-size: 0px;
	opacity: 1;
	position: relative;
	z-index: 2;
	margin-right: 45%
	display: none !important;
}
.deal1ito button.close:hover {
	color: #fff !important;
	background: #2B5A77;
}
.deal1ito .closebtn {
	font-size: 10px !important;
	margin-right: 46%;
	margin-top: 10px !important;
	background: #0C3253;
	padding: 10px;
	color: #fff;
}

@media (max-width: 768px){
.deal1ito {
	margin-top: 150px;
	margin-left: 35px;
}	
}

@media (max-width: 480px){

	.deal1ito {
	margin-top: 130px !important;
	margin-left: 0px !important;
	width: 100% !important;
}	

.deal1ito img {
	margin-left: 0px !important;
	width: 100% !important;
}
.deal1ito .closebtn {
	font-size: 10px !important;
	margin-right: 41%;
	margin-top: 10px !important;
	background: #0C3253;
	padding: 10px;
	color: #fff;
}
}